@charset "UTF-8";

#header .box h1#title{
	position:static;
	width:780px;
	height:240px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

#header .box h1.index{
	background: url(../img/header-mainTitle.jpg) no-repeat;
}


#header .box .logo .title{
}
#header .box .logo .about{
}
#contents{
	width:971px;
}
#contents-inner .alpha{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#contents-inner .beta{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
#contents #topics{
	margin:0px 13px 20px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}#contents #topics-inner{
	width:465px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#contents #topics .title{
	width:465px;
	height:30px;
	margin:0px 0px 13px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../img/common/contents-frame-L.gif);
	background-repeat:no-repeat;
}
#contents #topics .title .txt{
	margin:6px 0px 0px 7px;
	padding:0px 0px 0px 0px;
	float:left;
}
#contents #topics .title .flame-R{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:15px;
	float:right;
}
#contents #topics .banner{
	margin:0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
}
#contents #topics .txt{
	margin:0px 0px 13px 0px;
	padding:0px 0px 0px 0px;
	font-size:93%;
	color:#000;
}


#contents #news{
	width:465px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#contents #news .flame{
	width:465px;
	height:242px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	background-color:#e2ecff;
}

#contents #news .title{
	width:465px;
	height:30px;
	margin:0px 0px 13px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../img/common/contents-frame-L.gif);
	background-repeat:no-repeat;
}
#contents #news .title .txt{
	margin:6px 0px 0px 7px;
	padding:0px 0px 0px 0px;
	float:left;
}
#contents #news .title .flame-R{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:15px;
	float:right;
}
#contents #news .flame{
	margin:0px 0px 0px 0px;
	padding:9px 0px 0px 0px;
	overflow: auto;
}
#contents #news .flame .box{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 8px;
	font-size:93%;
	clear: both;
}
#contents #news .flame .box .data{
	width:84px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	color:#4b4b4b;
}
#contents #news .flame .box .txt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	color:#000;
}



#contents .category{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
#contents .category .title{
	width:945px;
	height:30px;
	margin:0px 0px 13px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../img/common/contents-frame-L.gif);
	background-repeat:no-repeat;
}
#contents .category .title .txt{
	margin:6px 0px 0px 7px;
	padding:0px 0px 0px 0px;
	float:left;
}
#contents .category .title .flame-R{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:15px;
	float:right;
}

/* 11/10追加--------------------------------------*/
a{text-decoration:none;color:#005cac;}
a:hover{text-decoration:none;color:#005cac;}
a img{border:0;}
